@charset "UTF-8";
	html{
		
	}
	
	body{
	margin: 0;
	background-color:#fff;
	background-image:url(/templates/images/tile.png);
	background-position: center top;
	background-repeat: repeat;
	}

	#wrapper2 {
	background-image:url(/templates/images/bgleaf.png);
	background-position: center top;
	background-repeat: no-repeat;
		
	}
	
	#bannerbg {
	background-color: #fff;
    height: 195px;
    left: 0;
	margin: 0;
	padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
	background-position:center;
	background-repeat: no-repeat;
	}
	
	#bannerbg2 {
    background-image:url(/templates/images/header.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 12px;
    left: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    top: 195px;
    width: 100%;
	}
	
	#wrapper {
	display: block;
	height: auto;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	clear:both;	
	}
	
	#header {
	display: block;
	width: 900px;
	height: 204px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;	
	background:url(/templates/images/banner.jpg) center top no-repeat;
	}
	
	#nav {
	display: block;
	width: 584px;
	height: 97px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;	
	float:right;
	}
	
	#content {
    width: 900px;
	display: block;
	height: auto;
	position:relative;
	min-height: 420px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
		
	}
	
	#main {
	width: 880px;
	height: auto;
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	min-height:420px;
	padding-bottom:45px;
}
		
	
	#footer {
    height: 262px;
    left: 0;
	margin: 0 auto;
	padding: 0;
    position: relative;
    width: 100%;
	background:url(/templates/images/footerbottom.png) center no-repeat #000;
	display:block;
	float: left;
	}
	
	#footer2 {
    height: 54px;
    left: 0;
	margin: -54px auto 0 auto;
	padding: 0;
    position: absolute;
    width: 100%;
	background:url(/templates/images/footertop.png) no-repeat center;
	position:relative;	
	display:block;
	float:left;	
	}
	
	h1 {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	font-style:italic;
	margin-bottom: 0;
	color: #000;
	}
	
	h2 {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	margin: 15px 0 5px 0;
	color: #585857;
	}
	
	p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #000;
	margin: 5px 0 5px 0;
	}
	
	#content #main a {
	color: #92b93b;	
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	text-decoration:underline;
	}

	ul#cssmenu li div a {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	font-style: italic;	
	margin: 0 0;
	color: #000;
	text-decoration:none;
	}
	
	ul#cssmenu li div a:hover {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	font-style: italic;	
	margin: 0 0;
	color: #92b93b;
	text-decoration:none;
	}
	
	#nav ul li {
	list-style-type: none;
	display: inline;	
	padding-right: 30px;
	float:left;
	}
	
	ul {
	padding-left: 6px;	
	}
	
	.dpr {
	bottom: 12px;
    display: block;
    float: right;
    height: 12px;
    margin-right: 770px;
    margin-top: 223px;
    width: 220px;	
	}
	
	#cssmenu_c5 ul li.normal div a {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	color: #585857;
	text-decoration: none;
	}

	#cssmenu_c5 ul li.hover div a:hover {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	color: #92b93b;
	text-decoration: none;
	}
	
	#cssmenu_c5 ul li.normal {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	color: #585857;
	text-decoration: none;
	list-style-type: none;
	display: inline;
	float: left;
	padding-right: 20px;
	}

	#cssmenu_c5 ul li.hover {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	color: #92b93b;
	text-decoration: none;
	list-style-type: none;
	display: inline;
	float: left;
	padding-right: 20px;
	}

	a {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	color: #585857;	
	text-decoration: none;
	}
	
	h3 {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	font-style: italic;	
	margin: 0 0;
	color: #585857;
	}
	
	hr {
	border-top: dotted 3px #92b93b;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 20px 0;
	}
	
	.required {
	display: none;	
	}
	
	.label {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	margin: 0 80px 0 0;
	color: #585857;
	}
	
	button {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	margin: 0 80px 0 0;
	color: #585857;
	background: none;
	border: none;
	cursor:pointer;
	}
	
	#main ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #000;
	margin-left: 10px;
	}	
	
	h2 a {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	margin: 15px 0 5px 0;
	color: #585857;
	}
	
	.glink {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	margin: 5px 0 5px 0;	
	}
	
	#content #main td.glink a {
	font-family: Cardo, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	font-style: italic;	
	margin: 5px 0 5px 0;
	text-decoration:none;
	}
	
	#left {
	display: block;
    float: left;
    padding-right: 20px;
    position: relative;
    width: 420px;	
	}
	
	#right {
	display: block;
    float: left;
    padding-left: 20px;
    position: relative;
    width: 420px;	
	}
	
	.clearer {
	height:0px; 
	clear:both; 
	line-height:0px; 
	font-size:0;	
	}